 *{margin:0; padding:0;}
 body{ padding: 30px 0 0 0; font:76% Verdana,Tahoma,Arial,sans-serif; line-height:1.5; text-align:center; color:#303030; background:#e8eaec; }
 a{ color:#467aa7; font-weight:bold; text-decoration:none; background-color:inherit; }
 a:hover{color:#2a5a8a; text-decoration:none; background-color:inherit;}
 a img{border:none;}
 div.paragraph{padding:5px 0 10px 0;}
 p{padding:5px 0 10px 0;}
 div.paragraph form{margin-top:0; margin-bottom:20px;}
 p form{margin-top:0; margin-bottom:20px;}
 img.left,img.center,img.right{padding:4px; border:1px solid #a0a0a0;}
 img.left{float:left; margin:0 12px 5px 0;}
 img.center{display:block; margin:0 auto 5px auto;}
 img.right{float:right; margin:0 0 5px 12px;}
 #container{ width:600px; margin:0px auto; padding:1px 0; text-align:left; background:#ffffff; color:#303030; border:2px solid #a0a0a0; }
 #header{ height:110px; width:598px; margin:0 1px 1px 1px; background:#467aa7; color:#ffffff; }
 #header h1{ padding:35px 0 0 20px; font-size:2.4em; background-color:inherit; color:#ffffff; letter-spacing:-2px; font-weight:normal; line-height:1.5; }
 #header h2{ margin:10px 0 0 40px; font-size:1.4em; background-color:inherit; color:#f0f2f4; letter-spacing:-1px; font-weight:normal; line-height:1.5; }
 #navigation{ height:2.2em; line-height:2.2em; width:598px; margin:0 1px; background:#578bb8; color:#ffffff; }
 #navigation li{ float:left; list-style-type:none; border-right:1px solid #ffffff; white-space:nowrap; }
 #navigation li a{ display:block; padding:0 10px; font-size:0.8em; font-weight:normal; text-transform:uppercase; text-decoration:none; background-color:inherit; color: #ffffff; }
 * html #navigation a {width:1%;}
 #navigation .selected,#navigation a:hover{ background:#80b0da; color:#ffffff; text-decoration:none; height:27px; }
 #content{ float:left; width:560px; font-size:0.9em; padding:20px 0 0 20px; min-height:400px; height:auto !important; height:400px; line-height:1.5; }
 #content h2{ display:block; margin:10px 0; font-size:1.7em; font-weight:normal; letter-spacing:-1px; color:#505050; background-color:inherit; }
 #content h2 a{font-weight:normal;}
 #content h3{margin:0 0 5px 0; font-size:1.4em; letter-spacing:-1px;}
 #content a:hover,#subcontent a:hover{text-decoration:underline;}
 #content ul,#content ol{margin:0 5px 16px 35px;}
 #content dl{margin:0 5px 10px 25px;}
 #content dt{font-weight:bold; margin-bottom:5px;}
 #content dd{margin:0 0 10px 15px;}
 #subcontent{ float:right; width:170px; padding:20px 20px 10px 0; line-height:1.4em; }
 #subcontent h2{ display:block; margin:0 0 15px 0; font-size:1.6em; font-weight:normal; text-align:left; letter-spacing:-1px; color:#505050; background-color:inherit; }
 #subcontent div.paragraph{margin:0 0 16px 0; font-size:0.9em;}
 #subcontent p{margin:0 0 16px 0; font-size:0.9em;}
 .menublock{margin:0 0 20px 8px; font-size:0.9em;}
 .menublock li{list-style:none; display:block; padding:2px; margin-bottom:2px;}
 .menublock li a{font-weight:bold; text-decoration:none;}
 .menublock li a:hover{text-decoration:none;}
 .menublock li ul{margin:3px 0 3px 15px; font-size:1em; font-weight:normal;}
 .menublock li ul li{margin-bottom:0;}
 .menublock li ul a{font-weight:normal;}
 #searchbar{margin:0 0 20px 0;}
 #searchbar form fieldset{margin-left:10px; border:0 solid;}
 #searchbar #s{ height:1.2em; width:110px; margin:0 5px 0 0; border:1px solid #a0a0a0; }
 #searchbar #searchbutton{ width:auto; padding:0 1px; border:1px solid #808080; font-size:0.9em; text-align:center; }
 #footer{ clear:both; width:598px; padding:5px 0; margin:0 1px; font-size:0.9em; color:#f0f0f0; background:#467aa7; }
 #footer div.paragraph{padding:0; margin:0; text-align:center;}
 #footer p{padding:0; margin:0; text-align:center;}
 #footer a{color:#f0f0f0; background-color:inherit; font-weight:bold;}
 #footer a:hover{color:#ffffff; background-color:inherit; text-decoration: underline;}
 .splitcontentleft{float:left; width:48%;}
 .splitcontentright{float:right; width:48%;}
 .clear{clear:both;}
 .small{font-size:0.8em;}
 .hide{display:none;}
 .textcenter{text-align:center;}
 .textright{text-align:right;}
 .important{color:#f02025; background-color:inherit; font-weight:bold;}
 .box{ margin:0 0 20px 0; padding:10px; border:1px solid #c0c0c0; background-color:#fafbfc; color:#505050; line-height:1.5em; }
 #weebly-menus .weebly-menu-wrap { z-index: 5000; }
 #weebly-menus .weebly-menu { padding: 0; margin: 0; list-style: none; }
 #weebly-menus .weebly-menu li { float: left; clear: left; width: 170px; text-align: left; }
 #weebly-menus .weebly-menu li a { position: relative; display: block; width: 100%; background: #80b0da; border-right: 1px solid #80b0da; border-left: 1px solid #80b0da; border-bottom: 1px solid #fff; text-decoration: none; font-size: 11px; font-weight: normal; line-height:1; padding:3px; color: #fff; }
 #weebly-menus .weebly-menu li a:hover { border-right: 1px solid #578bb8; border-left: 1px solid #578bb8; background: #578bb8; }
 #weebly-menus span.weebly-menu-title { display: block; padding: 5px 10px; }
 #weebly-menus span.weebly-menu-more { background: transparent url(http://images.weebly.com/weebly/images/submenu_arrow.gif?909892) no-repeat center top; display: block; position: absolute; right: 5px; top: 0; font-family: Courier; height: 28px; line-height: 28px; padding:1px 0 3px 0; }

div.paragraph ul, div.paragraph ol { padding-left: 25px !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
